.RadDropDownList_Southgate {
    color:#333;
    font:normal 12px Arial,Helvetica,sans-serif;
    line-height:16px;
    height: 30px !important;
    vertical-align: middle;
}
.RadDropDownList_Southgate .rddlInner {
    border-color:none;
    color:black;
    background-color:white;
    height: 24px !important;
    /*background-image:-webkit-linear-gradient(top,#faf9f9 0,#e8e8e8 100%);
    background-image:-moz-linear-gradient(top,#faf9f9 0,#e8e8e8 100%);
    background-image:-ms-linear-gradient(top,#faf9f9 0,#e8e8e8 100%);
    background-image:-o-linear-gradient(top,#faf9f9 0,#e8e8e8 100%);
    background-image:linear-gradient(top,#faf9f9 0,#e8e8e8 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#faf9f9',endColorstr='#e8e8e8',GradientType=0);
    border-radius:3px*/
}
.RadDropDownList_Southgate .rddlEmptyMessage {
    color:#8a8a8a
}
.RadDropDownList_Southgate .rddlIcon,
.RadDropDownList_Southgate .rddlActionButton {
    background-image:url('Common/radActionsSprite.png');
    _background-image:url('Common/radActionsSprite.png');
    /*background-position:-1px -20px;*/
}
.RadDropDownList_Southgate .rddlDisabled {
    color:#a5a5a5;
}
.rddlPopup_Southgate{
    border-color:none;
    color:#333;
    background:white;
    font:normal 12px Arial,Helvetica,sans-serif;
    line-height:14px;
}
.rddlPopup_Southgate .rddlHeader,.rddlPopup_Southgate .rddlFooter {
    color:#333;
    background-color:white;
    background-position:0 -500px
}
.rddlPopup_Southgate .rddlHeader {
    border-bottom-color:none;
    background-color:white;
}
.rddlPopup_Southgate .rddlFooter {
    border-top-color:none;
}
.rddlPopup_Southgate .rddlItemHovered {
    color:black;
    background:#dfdfdf
}
.rddlPopup_Southgate .rddlItemSelected {
    color:black;
    background:#c5c5c5
}
.rddlPopup_Southgate .rddlItemDisabled {
    color:#a5a5a5;
    background-color:transparent;
}
.rddlPopup_Southgate .rddlItemLoading {
    color:black;
    background:#dfdfdf;
}

 DIV.RadDropDownList_Southgate .rddlInner {
	BACKGROUND-REPEAT: no-repeat;
	/*BACKGROUND-COLOR: transparent;*/
}

 DIV.RadDropDownList_Southgate .rddlFakeInput {
	FONT-FAMILY: inherit;
    padding-top: 4px;
}

 DIV.RadDropDownList_Southgate .rddlIcon {
	HEIGHT: 20px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-IMAGE: url('DropDownList/dropdownarrow2.png');
	BACKGROUND-REPEAT: no-repeat;
	WIDTH: 20px;
    padding: 1px;
    top:4px;
    content:" ";
	/*BACKGROUND-COLOR: transparent;*/
}

    DIV.RadDropDownList_Southgate .rddlIcon:before {
        content: " ";
    }
